@charset "utf-8";
/* product -------------------------------------*/
/*menu*/
.menu_product a{background-position:-170px -34px;}

.product dt{float:left;clear:both;margin:0 0 10px;}
*:first-child+html .product  dt{position:absolute;}
.product  dt img{padding:6px 5px 5px 7px;display:inline-block;}


.product  dd{padding:0 0 0 140px;text-align:left;border:1px solid #ccc;margin:0 0 10px;min-height:110px;
background: url(../images/product/product_back.jpg) repeat-y left center;}
.product  dd strong{border-bottom:1px dotted #CCCCCC;display:block;padding:5px 10px 5px 10px;}
.product  dd p{padding:5px 10px 0 10px;}
